Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002717 [JEDI VCL] 00 JVCL Components major always 2005-03-06 01:15 2005-04-22 08:04
Reporter Bauglir View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002717: Incorrect handling of CaretPos in TJvSpinEdit when Thousands is set to true
Description If Thousands property is set to true and user is inserting number, then after creating thousands separator (inserting e.g 4 numbers), caret is moved wrongly.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006941)
obones (administrator)
2005-04-12 05:29

Which component are you talking about ?
(0006979)
anonymous (viewer)
2005-04-12 10:18

It's TJvSpinEdit

Bauglir
(0007048)
obones (administrator)
2005-04-22 08:04

This is now fixed in CVS, please use version 1.70 of JvSpinEdit.pas

- Issue History
Date Modified Username Field Change
2005-03-06 01:15 Bauglir New Issue
2005-04-12 05:29 obones Note Added: 0006941
2005-04-12 05:29 obones Status new => feedback
2005-04-12 10:18 anonymous Note Added: 0006979
2005-04-22 07:39 obones Summary Incorrect handling of CaretPos when Thousands is set to true => Incorrect handling of CaretPos in TJvSpinEdit when Thousands is set to true
2005-04-22 07:40 obones Status feedback => confirmed
2005-04-22 08:04 obones Status confirmed => resolved
2005-04-22 08:04 obones Resolution open => fixed
2005-04-22 08:04 obones Assigned To => obones
2005-04-22 08:04 obones Note Added: 0007048


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker